*{
	margin:auto;
	padding:0;
	outline:none;
}
.error{
	border: 2px solid red;
}
#event{
	border-radius:10px;
	border-color:black;
	background-color:blue;
	text-align:center;
	color:white;
}
#links{
	border: 1px solid black;
	margin: 30px 30px;
	background: #c9c9c9;
	margin-top:15px;
	margin-bottom:15px;
	padding:30px;
	padding-left: 60px;
}

#forma{
	border: 1px solid black;
	margin: 30px 30px;
	background-image: url(https://avatanplus.com/files/resources/original/57e168f3135c31574881f587.jpg);
	background-size: cover;
	margin-top: 32px;
	margin-bottom: 32px;
	padding: 30px;
	padding-left: 60px;
	font-weight: bold;
}
#foot{
	border: 1px solid black;
    background:#c9c9c9;
    text-align: left;
    font: normal small-caps 20px/32px fantasy;
    height: auto ;
    line-height: 25px;
    max-height: 25px;
}

